Bug 1266986 - gdm crash in enforcing mode
gdm crash in enforcing mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Miroslav Grepl
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-28 14:07 EDT by Nicolas Mailhot
Modified: 2015-10-03 11:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-03 11:44:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system logs for systemctl restart gdm (72.10 KB, text/plain)
2015-09-28 14:07 EDT, Nicolas Mailhot
no flags Details

  None (edit)
Description Nicolas Mailhot 2015-09-28 14:07:35 EDT
Created attachment 1078026 [details]
system logs for systemctl restart gdm

Description of problem:
gdm crash in enforcing mode

Version-Release number of selected component (if applicable):

gdm-3.18.0-1.fc24.x86_64
selinux-policy-targeted-3.13.1-148.fc24.noarch
Comment 1 Daniel Walsh 2015-09-29 16:42:53 EDT
Could you see if
systemctl daemon-reexec

fixes the problem
Comment 2 Miroslav Grepl 2015-09-30 03:52:23 EDT
Yes, it should help.

We are working on libselinux patch on rawhide but it looks we should add workaround fixes until we get rawhide libselinux fix.
Comment 3 Nicolas Mailhot 2015-10-03 11:44:37 EDT
seems fixes in rawhide, thank you very much

Note You need to log in before you can comment on or make changes to this bug.